## python-httplib2 0.4.0-0maemo1

=== debian/changelog ===
python-httplib2 (0.4.0-0maemo1) jaunty; urgency=low

  * Release for Maemo.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 13 Feb 2010 15:36:00 +0100

python-httplib2 (0.4.0-0ubuntu2) jaunty; urgency=low

  * httplib2/__init__.py: apply upstream patch to fix a deprecation
    warning and a timeout error with Python 2.6. Upstream commit is here:
    http://code.google.com/p/httplib2/source/detail?r=275 (LP: #336067).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 02 Mar 2009 23:39:02 +0100

python-httplib2 (0.4.0-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #239734)

 -- James Westby <james.westby@canonical.com>  Sun, 31 Aug 2008 19:21:47 +0100

python-httplib2 (0.2.0-2) unstable; urgency=low

  * reformat description closes: #392116
  * add missing-build-dependency python-all-dev

 -- Matthias Jahn <jahn.matthias@freenet.de>  Wed, 11 Oct 2006 08:39:48 +0200

python-httplib2 (0.2.0-1) unstable; urgency=low

  * Initial upload. closes: #386944

 -- Matthias Jahn <jahn.matthias@freenet.de>  Mon, 31 Jul 2006 11:24:22 +0200
