=== debian/control ===
Source: python-httplib2
Section: libs
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
XSBC-Original-Maintainer: Matthias Jahn <jahn.matthias@freenet.de>
Build-Depends: cdbs, debhelper (>= 5.0.0), python-support (>= 0.3), python-dev
Standards-Version: 3.7.2

Package: python-httplib2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: A comprehensive HTTP client library written in python
 httplib2.py supports many features left out of other HTTP libraries.
  * HTTP and HTTPS
  * Keep-Alive
  * Authentication
  * Caching
  * All Methods
  * Redirects
  * Compression
  * Lost update support
  * Unit Tested
