## python-httplib2 0.6.0

=== debian/changelog ===
python-httplib2 (0.6.0-4build1) natty; urgency=low

  * No-change rebuild to add support for Python 2.7.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Dec 2010 15:22:49 +0100

python-httplib2 (0.6.0-4) unstable; urgency=low

  * Team upload.

  [ Luca Falavigna ]
  * debian/control:
    - Add Breaks: ${python:Breaks} to generate correct dependencies, this
      also makes lintian override useless now.

  [ Piotr Ożarowski ]
  * Bump minimum required python3-all version to 3.1.2-10
    (and rebuild for /usr/lib/python3/dist-packages transtion)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 26 Sep 2010 22:10:33 +0200

python-httplib2 (0.6.0-3) unstable; urgency=medium

  * debian/control:
    - Depend on ${python3:Depends} for python3-httplib2 to generate
      correct dependencies for Python 3.X (Closes: #591956).
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/python-httplib2.lintian-overrides:
    - Override old-versioned-python-dependency, needs fixing in Lintian.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 07 Aug 2010 15:39:46 +0200

python-httplib2 (0.6.0-2) unstable; urgency=low

  * Switch to format 3.0 (quilt).
  * Switch to dh_python2.
  * debian/control:
    - Add python3-httplib2 package.
    - Bump Standards-Version to 3.8.4, no changes required.
  * debian/rules:
    - Install files for python3-httplib2 package.
  * debian/watch: 
    - Use googlecode.debian.net provider.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 Jun 2010 10:59:40 +0200

python-httplib2 (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Add new copyright holders.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 03 Jan 2010 17:12:21 +0100

python-httplib2 (0.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #461200) (LP: #373589).
  * debian/compat:
    - Bump compat level to 7.
  * debian/control:
    - New Maintainer (Closes: #542786).
    - Add Debian Python Modules Team to Uploaders.
    - Switch to python section to match override.
    - Remove cdbs from Build-Depends.
    - Bump debhelper required version to 7.2.18.
    - Do not build-depend on python-all-dev, depend on python instead.
    - Move python-support to Build-Depends-Indep.
    - Bump Standards-Version to 3.8.3.
    - Add Homepage field.
    - Add XS-Python-Version field.
    - Add Vcs-* fields to store Debian packaging.
    - Set Architecture to all.
    - Remove ${shlibs:Depends} from Depends.
    - Fix spelling errors in package description.
  * debian/copyright:
    - Adjust copyright informations.
  * debian/README.Debian:
    - Removed, already provided by upstream README.
  * debian/pycompat:
    - Removed, useless.
  * debian/rules:
    - Switch to debhelper 7.
  * debian/watch:
    - Provide a watch file.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 26 Aug 2009 20:16:16 +0200
