=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-httplib2; \
	done
	for pyvers in $(shell py3versions -sv); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-httplib2; \
	done

override_dh_python2:
	dh_python2 -ppython-httplib2
	dh_python3 -ppython3-httplib2
