## python-httplib2 0.7.1

=== debian/changelog ===
python-httplib2 (0.7.1-1ubuntu1) oneiric; urgency=low

  * debian/patches/ssl-validation-lp839826.patch:
    - Cherry-pick SSL certificate fix from upstream hg (Closes: #839826).

 -- Roman Yepishev <roman.yepishev@canonical.com>  Mon, 12 Sep 2011 13:59:31 +0200

python-httplib2 (0.7.1-1) unstable; urgency=low

  * New upstream release.
    - Install cacerts.txt file (Closes: #631841).
  * debian/patches/godaddy-certificate.patch:
    - Cherry-pick GoDaddy root certificate from upstream to fix access
      to Launchpad services (Closes: #631164).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 28 Jun 2011 21:53:34 +0200

python-httplib2 (0.7.0-1) unstable; urgency=low

  * New upstream release.
    - Do not hardcode $Rev$ in the User-Agent field (Closes: #609576).
  * debian/copyright:
    - Update copyright information.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 13 Jun 2011 23:47:18 +0200

python-httplib2 (0.6.0-5) unstable; urgency=low

  * Python transition:
    - Add support for python2.7
    - Drop support for python2.5
  * debian/control:
    - Bump Standards-Version to 3.9.2, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 16 Apr 2011 15:15:29 +0200
