=== debian/watch ===
version=3
http://googlecode.debian.net/p/httplib2 /p/httplib2/httplib2-([0-9\.]+)\.tar\.gz
