## python-httplib2 0.7.2

=== debian/changelog ===
python-httplib2 (0.7.2-2) unstable; urgency=low

  * debian/patches/use_system_cacerts.patch:
    - Use system ca certificates, not the bundled ones, to always use
      the most recent ones, thanks to Marc Deslauriers (Closes: #652105).
  * debian/control:
    - Depend on ca-certificates.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Format now points to copyright-format site.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 23 Feb 2012 21:42:54 +0100

python-httplib2 (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/ssl-validation.patch:
    - Removed, applied upstream.
  * debian/patches/godaddy-certificate.patch:
    - Removed, applied upstream.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Nov 2011 21:07:54 +0100

python-httplib2 (0.7.1-2) unstable; urgency=low

  * debian/patches/ssl-validation.patch:
    - Cherry-pick patch from upstream hg to fix incorrect checks for
      SSL certificate domain names.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 13 Sep 2011 20:32:44 +0200
