=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.2.18), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Homepage: http://code.google.com/p/httplib2/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-httplib2/trunk/
@@ -12,7 +12,7 @@
 
 Package: python-httplib2
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ca-certificates
 Description: comprehensive HTTP client library written for Python
  httplib2.py supports many features left out of other HTTP libraries.
   * HTTP and HTTPS
@@ -29,7 +29,7 @@
 
 Package: python3-httplib2
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ca-certificates
 Description: comprehensive HTTP client library written for Python3
  httplib2.py supports many features left out of other HTTP libraries.
   * HTTP and HTTPS
