## python-httplib2 0.7.4

=== debian/changelog ===
python-httplib2 (0.7.4-2+deb7u1) stable; urgency=low

  * Team upload.
  
  [Vincent Bernat]
  * Stable update to fix CVE-2013-2037. This closes: #706602 by applying
    the same patch as in unstable.

 -- Vincent Bernat <bernat@debian.org>  Fri, 16 Aug 2013 23:36:17 +0200

python-httplib2 (0.7.4-2) unstable; urgency=low

  * debian/patches/egg-info.patch:
    - Complete egg-info data with missing details.
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/rules:
    - Delete build directory during clean phase (Closes: #671108).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 May 2012 12:07:29 +0200

python-httplib2 (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/use_system_cacerts.patch:
    - Refresh for new upstream release.
  * debian/watch:
    - Use code.google.com to watch for upstream releases.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 16 Mar 2012 22:19:04 +0100
