=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.2.18), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10)
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10)
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Homepage: http://code.google.com/p/httplib2/
