=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 %:
 	dh $@ --with python2
+
+override_dh_auto_clean:
+	rm -fr build
+	dh_auto_clean
 
 override_dh_auto_install:
 	for pyvers in $(shell pyversions -vr); do \
