=== debian/watch ===
version=3
http://code.google.com/p/httplib2/downloads/list?can=1 .*/httplib2-(\d[\d\.]*)\.tar\.gz
