## python-httplib2 0.7.7

=== debian/changelog ===
python-httplib2 (0.7.7-1ubuntu0.1) raring-security; urgency=low

  * SECURITY UPDATE: Incorrect SSL certificate checking with multiple
    requests (LP: #1175272)
    - debian/patches/CVE-2013-2037.patch: close connection on cert mismatch
      in python2/httplib2/__init__.py.
    - CVE-2013-2037

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 06 Sep 2013 09:54:11 -0400

python-httplib2 (0.7.7-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/use_system_cacerts.patch:
    - Do not ship bundled certificates, package already uses system ones,
      provided by ca-certificates.
  * debian/rules:
    - Remove stale egg-info created during build.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 25 Nov 2012 15:24:29 +0100

python-httplib2 (0.7.6-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Nov 2012 10:57:02 +0100

python-httplib2 (0.7.5-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/egg-info.patch:
    - Removed, no longer needed.
  * debian/patches/use_system_cacerts.patch:
    - Refresh for new upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 08 Sep 2012 11:56:49 +0200
