=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-httplib2
 Section: python
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 Homepage: http://code.google.com/p/httplib2/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-httplib2/trunk/
