## python-httplib2 0.8

=== debian/changelog ===
python-httplib2 (0.8-2build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:48 +0000

python-httplib2 (0.8-2) unstable; urgency=low

  * Team upload.

  [ Vincent Bernat ]
  * Upload to unstable.
  * Fix CVE-2013-2037 with the appropriate patch. Closes: #706602.

 -- Vincent Bernat <bernat@debian.org>  Fri, 16 Aug 2013 17:53:42 +0200

python-httplib2 (0.8-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/use_system_cacerts.patch:
    - Refresh for new upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 18 Mar 2013 22:41:38 +0100
