=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@ --with python2
 
 override_dh_auto_clean:
-	rm -fr build
+	rm -fr build python*/*.egg-info
 	dh_auto_clean
 
 override_dh_auto_install:
