## python-httplib2 0.9+dfsg

=== debian/changelog ===
python-httplib2 (0.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/use_system_cacerts.patch:
    - Refresh for new upstream release.
  * debian/control:
    - Update Homepage field to the new location.
    - Bump Standards-Version to 3.9.5, no changes required.
  * debian/copyright:
    - Adjust copyright years.
  * debian/python3-httplib2.docs:
    - Install documentation for python3-httplib2 package too.
  * debian/rules:
    - Switch to pybuild.
    - Provide get-orig-source target.
  * debian/watch:
    - Point to GitHub portal.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Apr 2014 22:33:06 +0200
