=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                python-all (>= 2.6.6-3~),
                python3-all (>= 3.1.2-10)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
-Homepage: http://code.google.com/p/httplib2/
+Homepage: https://github.com/jcgregorio/httplib2
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-httplib2/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/python-httplib2/trunk/
