## python-httplib2 0.9.1+dfsg

=== debian/changelog ===
python-httplib2 (0.9.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ilias Tsitsimpis ]
  * New upstream release (Closes: #794750).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 08 Sep 2015 13:55:42 +0300

python-httplib2 (0.9+dfsg-2) unstable; urgency=medium

  * New maintainer. (Closes: #755302)
  * debian/control: bump Standars-Version (no changes required).

 -- Andrea Colangelo <warp10@debian.org>  Sun, 28 Sep 2014 12:27:43 +0200
