=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-httplib2
 Section: python
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
+Maintainer: Andrea Colangelo <warp10@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
                python-all (>= 2.6.6-3~),
                python3-all (>= 3.1.2-10)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.4
 Homepage: https://github.com/jcgregorio/httplib2
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-httplib2/trunk/
