=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/httplib2-$1\.tar\.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/jcgregorio/httplib2/tags .*/v?(\d\S*)\.tar\.gz
