## python-httplib2 0.9.2+dfsg

=== debian/changelog ===
python-httplib2 (0.9.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ SVN-Git Migration ]
  * Migrate packaging to git with git-dpm

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * Update debian/watch and get-orig-source rule to work with current upstream
    location
  * Also remove sourceless searchindex.json file when repacking
  * New upstream release
  * Add dh-python to build-depends
  * Bump standards version to 3.9.8 without further change
  * Update upstream code location in debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Wed, 09 Nov 2016 16:29:03 -0500
