=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Andrea Colangelo <warp10@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all (>= 2.6.6-3~),
                python3-all (>= 3.1.2-10)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.4
 Homepage: https://github.com/jcgregorio/httplib2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-httplib2/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/python-httplib2/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-httplib2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-httplib2.git
 
 Package: python-httplib2
 Architecture: all
