=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=httplib2
VERSION = $(shell head -n1 debian/changelog | sed -e 's/.*(//;s/+.*).*//')

%:
	dh $@ --buildsystem pybuild --with python2,python3

get-orig-source:
	uscan --force-download
	tar fxz ../python-httplib2_${VERSION}.orig.tar.gz -C ../ && mv ../httplib2-${VERSION} ../python-httplib2-${VERSION}+dfsg
	find ../python-httplib2-${VERSION}+dfsg -name "*searchindex.js" -delete
	find ../python-httplib2-${VERSION}+dfsg -name "*searchindex.json" -delete
	find ../python-httplib2-${VERSION}+dfsg -name "*interface.js" -delete
	tar czf ../python-httplib2_${VERSION}+dfsg.orig.tar.gz ../python-httplib2-${VERSION}+dfsg
	rm -fr ../python-httplib2_${VERSION}.orig.tar.gz ../python-httplib2-${VERSION}+dfsg ../httplib2-${VERSION}.tar.gz

.PHONY: get-orig-source
