## python-httplib2 0.11.3

=== debian/changelog ===
python-httplib2 (0.11.3-2) unstable; urgency=medium

  * Add Breaks on python{,3}-pysimplesoap (<< 1.16-2.1). Thanks, Andreas
    Beckmann. (Closes: #921882)
  * Testsuite:
    - Explicitly disable the testsuite as it requires accessing the internet,
      although it was not actually being run.
    - Run the (failing) testsuite as an autopkgtests at least.
  * debian/control:
    - Swap Maintainer and Uploaders as the latter can support multiple "people".
    - Bump Standards-Version to 4.3.0.
    - Add myself to Uploaders.
    - wrap-and-sort -sa.

 -- Chris Lamb <lamby@debian.org>  Wed, 13 Feb 2019 17:07:54 +0100

python-httplib2 (0.11.3-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release (Closes: #907278).
  * Bump Standards-Version to 4.2.1.
    * Using MPL-1.1 text in /usr/share/common-licenses/MPL-1.1.
    * Remove get-orig-source.
  * Bump compat to 11.
  * Use upstream package from pypi.debian.org.
  * Update Build-Depends.
  * Refresh patches:
    * Use "gbp pq" to manage patch.
    * Remove upstream applied patch.
  * Update Homepage (Closes: #890772).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 05 Sep 2018 14:45:38 +0800
