=== debian/control ===
Source: python-httplib2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrea Colangelo <warp10@debian.org>,
 Chris Lamb <lamby@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all (>= 3.1.2-10),
 python3-setuptools,
Standards-Version: 4.3.0
Homepage: https://github.com/httplib2/httplib2
Vcs-Git: https://salsa.debian.org/python-team/modules/python-httplib2.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-httplib2

Package: python-httplib2
Architecture: all
Breaks: python-pysimplesoap (<< 1.16-2.1)
Depends:
 ca-certificates,
 ${misc:Depends},
 ${python:Depends},
Description: comprehensive HTTP client library written for Python
 httplib2.py supports many features left out of other HTTP libraries.
  * HTTP and HTTPS
  * Keep-Alive
  * Authentication
  * Caching
  * All Methods
  * Redirects
  * Compression
  * Lost update support
  * Unit Tested
 .
 This package provides module for python2 series.

Package: python3-httplib2
Architecture: all
Breaks: python3-pysimplesoap (<< 1.16-2.1)
Depends:
 ca-certificates,
 ${misc:Depends},
 ${python3:Depends},
Description: comprehensive HTTP client library written for Python3
 httplib2.py supports many features left out of other HTTP libraries.
  * HTTP and HTTPS
  * Keep-Alive
  * Authentication
  * Caching
  * All Methods
  * Redirects
  * Compression
  * Lost update support
  * Unit Tested
 .
 This package provides module for python3 series.
