=== debian/tests/control ===
Test-Command: python python2/httplib2test.py --verbose
Restrictions: allow-stderr

Test-Command: python3 python3/httplib2test.py --verbose
Restrictions: allow-stderr
