=== debian/watch ===
version=3
  https://pypi.debian.net/httplib2/httplib2-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
