## python-httplib2 0.14.0

=== debian/changelog ===
python-httplib2 (0.14.0-1ubuntu1) focal; urgency=medium

  * Fix crash in debug print in HTTPSConnectionWithTimeout.connect.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Apr 2020 09:59:51 +0100

python-httplib2 (0.14.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.14.0
  * Bump debhelper to 12.
  * Rebase patches onto 0.14.0

  [ Jonathan Carter ]
  * Remove ancient versioned depends for python-all and python3-all

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 18 Nov 2019 11:13:37 +0100
