=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: python-httplib2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Andrea Colangelo <warp10@debian.org>,
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
- python-all (>= 2.6.6-3~),
+ python-all,
  python-setuptools,
- python3-all (>= 3.1.2-10),
+ python3-all,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/httplib2/httplib2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-httplib2.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-httplib2
