=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=httplib2

%:
	dh $@ --buildsystem pybuild --with python2,python3

override_dh_auto_test:
	# Tests require internet access
