## python-httplib2 0.18.1

=== debian/changelog ===
python-httplib2 (0.18.1-3) UNRELEASED; urgency=medium

  * update

 -- Debian Python Team <team+python@tracker.debian.org>  Thu, 30 Jun 2022 02:36:42 -0400

python-httplib2 (0.18.1-3) unstable; urgency=medium

  * Team upload
  * Explicitly pass test directory argument to pytest, hopefully fixing FTBFS
    on buildds.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 30 Jan 2021 22:22:56 -0700

python-httplib2 (0.18.1-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Stefano Rivera ]
  * Breaks: python3-wsgi-intercept (<< 1.9.0). (Closes: #956427)
  * Enable build-time tests, they work without internet access.
    - Build-Depend on python3-{mock,pytest,pytest-timeout}, ca-certificates.
    - Patch: Disable pytest-cov.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Update watch file to compat 4.
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 30 Jan 2021 21:33:03 -0700

python-httplib2 (0.18.1-1) unstable; urgency=medium

  * Team upload

  [ Lukas Märdian ]
  * Bump version to 0.18.1
    - Fix security vulnerability CWE-98 CRLF injection
    - https://cwe.mitre.org/data/definitions/93.html
  * Add d/p/skip-broken-autopkgtests.patch
    - Skip 5 tests, which do not run properly in an isolated autopkgtest
      environment

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 27 May 2020 20:03:06 +0100

python-httplib2 (0.17.4-1) unstable; urgency=medium

  [ Lukas Märdian ]
  * Bump version to 0.17.4
  * Use upstream's new test suite in tests/ & test/
    - python3/httplib2test.py is deprecated
  * Refresh d/p/0001-Use-system-ca-certificates-not-the-bundled-ones.patch
  * Drop d/p/0002-Fix-debug-in-HTTPSConnectionWithTimeout.connect.patch
    - Fixed upstream
  * Add d/p/skip-ca-md-too-weak-ssl-tests.patch
    - Skip some tests, which fail because of CA_MD_TOO_WEAK ssl error with
      newer OpenSSL version

  [ Jelmer Vernooĳ ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 May 2020 19:03:38 +0000

python-httplib2 (0.14.0-3) unstable; urgency=medium

  * Team upload.
  * Fix crash in debug print in HTTPSConnectionWithTimeout.connect.

 -- Colin Watson <cjwatson@debian.org>  Sat, 11 Apr 2020 00:21:55 +0100

python-httplib2 (0.14.0-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937817

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 22:34:15 -0400
