=== debian/control ===
Source: python-httplib2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrea Colangelo <warp10@debian.org>,
 Chris Lamb <lamby@debian.org>,
Build-Depends:
 ca-certificates,
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-mock,
 python3-pytest,
 python3-pytest-timeout,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/httplib2/httplib2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-httplib2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-httplib2
Rules-Requires-Root: no

Package: python3-httplib2
Architecture: all
Breaks:
 python3-pysimplesoap (<< 1.16-2.1),
 python3-wsgi-intercept (<< 1.9.0),
Depends:
 ca-certificates,
 ${misc:Depends},
 ${python3:Depends},
Description: comprehensive HTTP client library written for Python3
 httplib2.py supports many features left out of other HTTP libraries.
  * HTTP and HTTPS
  * Keep-Alive
  * Authentication
  * Caching
  * All Methods
  * Redirects
  * Compression
  * Lost update support
  * Unit Tested
 .
 This package provides module for python3 series.
