=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=httplib2
export PYBUILD_TEST_ARGS=tests/

%:
	dh $@ --buildsystem pybuild --with python3
