## python-httplib2 0.20.2

=== debian/changelog ===
python-httplib2 (0.20.2-2) unstable; urgency=medium

  * Team upload.
  * Add explicit Depends on python3-pyparsing, a new dependency as of 0.19.
    dh_python3 ignored it due to python_version constraints.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 26 Nov 2021 07:06:34 -0400

python-httplib2 (0.20.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release. (Closes: #997479)
    - Fixes CVE-2021-21240 (Closes: #982738)
  * Refresh patches.
  * Bump Standards-Version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 25 Nov 2021 21:38:14 -0400
