=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
  ca-certificates,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-mock,
  python3-pytest,
  python3-pytest-timeout,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/httplib2/httplib2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-httplib2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-httplib2
@@ -27,6 +27,7 @@
  python3-wsgi-intercept (<< 1.9.0),
 Depends:
  ca-certificates,
+ python3-pyparsing,
  ${misc:Depends},
  ${python3:Depends},
 Description: comprehensive HTTP client library written for Python3
