## python-httplib2 0.20.4

=== debian/changelog ===
python-httplib2 (0.20.4-3) unstable; urgency=medium

  * Team upload.
  * Remove unused d/s/include-binaries
  * Use dh-sequence-python3
  * Update (build) dependencies (Closes: #1027634)
  * Switch to autopkgtest-pkg-pybuild
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 03 Jan 2023 08:12:26 +0100

python-httplib2 (0.20.4-2) unstable; urgency=medium

  * debian/tests/control
    - build builddep in autopkgtests deps

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Jul 2022 00:15:51 -0400

python-httplib2 (0.20.4-1) unstable; urgency=medium

  * New upstream release, supporting pytest7; Closes: #1013712
  * debian/patches
    - refresh/adjust patches
  * debian/control
    - add cryptography to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jun 2022 23:56:59 -0400

python-httplib2 (0.20.2-3) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + python3-httplib2: Drop versioned constraint on python3-pysimplesoap in
      Breaks.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 20:49:55 +0100
