=== debian/control ===
--- 
+++ 
@@ -8,26 +8,28 @@
 Build-Depends:
  ca-certificates,
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-mock,
- python3-pytest,
- python3-pytest-timeout,
+ python3-cryptography <!nocheck>,
+ python3-pyparsing <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+ python3-six <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/httplib2/httplib2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-httplib2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-httplib2
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-httplib2
 Architecture: all
 Breaks:
- python3-pysimplesoap (<< 1.16-2.1),
  python3-wsgi-intercept (<< 1.9.0),
 Depends:
  ca-certificates,
- python3-pyparsing,
  ${misc:Depends},
  ${python3:Depends},
 Description: comprehensive HTTP client library written for Python3
