=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = --ignore-glob=tests/_TODO_legacy/

%:
	dh $@ --buildsystem pybuild
