## python-httplib2 0.22.0

=== debian/changelog ===
python-httplib2 (0.22.0-1~cloud0) noble-epoxy; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jan 2025 10:35:02 +0000

python-httplib2 (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop skip-ca-md-too-weak-ssl-tests.patch, no longer needed.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 May 2024 17:25:11 +0100
